#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: docopt
version: 0.7.0.5
id: docopt-0.7.0.5-6jJdY70mGBH36ctxsBegoD
key: docopt-0.7.0.5-6jJdY70mGBH36ctxsBegoD
license: MIT
copyright: (c) 2013-2015 Ryan Artecona
maintainer: ryanartecona@gmail.com
homepage: https://github.com/docopt/docopt.hs
synopsis: A command-line interface parser that will make you smile
description:
    Docopt parses command-line interface usage text that adheres to a familiar syntax, and from it builds a command-line argument parser that will ensure your program is invoked correctly with the available options specified in the usage text. This allows the developer to write a usage text and get an argument parser for free.
category: Console
author: Ryan Artecona
exposed: True
exposed-modules:
    System.Console.Docopt.NoTH System.Console.Docopt
hidden-modules: System.Console.Docopt.ApplicativeParsec
                System.Console.Docopt.ParseUtils System.Console.Docopt.Types
                System.Console.Docopt.UsageParse System.Console.Docopt.OptParse
                System.Console.Docopt.Public System.Console.Docopt.QQ
                System.Console.Docopt.QQ.Instances
abi: f0b3eae77f0de071c91997814292c0fb
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/docopt-0.7.0.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/docopt-0.7.0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/docopt-0.7.0.5
hs-libraries: HSdocopt-0.7.0.5-6jJdY70mGBH36ctxsBegoD
depends:
    base-4.9.1.0 containers-0.5.7.1
    parsec-3.1.11-1CA7c0vSU7tJHGhveOjoXR template-haskell-2.11.1.0
    th-lift-0.7.7-JWI9Gh7wB0MC9Q5wqv5aoI
haddock-interfaces: /usr/share/doc/haskell-docopt/html/docopt.haddock
haddock-html: /usr/share/doc/haskell-docopt/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
